body 
{

background-image: url(middle.png);
background-attachment: fixed;

font-family: Trebuchet MS;
color: #000000 ; 
letter-spacing: 1pt;
font-size: 9pt;

}

b

	{ font-weight: heavy;
	color: #725d27;}

A:link
	{ text-decoration: none; color:#000000; font-weight: bold; }

A:visited
	{ text-decoration: none; color:#522514; font-weight: bold; }

A:active
	{ text-decoration: none; color:#000000; font-weight: bold; }

A:hover
	{ text-decoration: line-through; color:#294475; font-weight: bold; }

td
	{ font-family: Trebuchet MS;
	color: #000000 ; 
	letter-spacing: 1pt;
	font-size: 9pt; }



<center>